.banner {
    width: 92%;
    margin: 0.15rem auto 0;
    border-radius: 0.1rem;
    overflow: hidden;
    zoom: 1;}

.banner .swiper-slide img {
    width: 100%;
}

.banner .swiper-container .swiper-pagination {
}

.banner .swiper-pagination-bullet {
    background: #fff;
}

.row1 {
    overflow: hidden;
    zoom: 1;width: 92%;
    margin: 0.4rem auto 0;
}

.column1 {
    width: 0.8rem;
    text-align: center;
    position: relative;
}

.column2 {
    width: 6rem;
}

.column1::after {
    content: '';
    display: block;
    width: 2px;
    height: 0.67rem;
    background: #c3c3c3;
    position: absolute;
    right: -0.28rem;
    top: 0.12rem;
    z-index: 2;
}

.font1 {
    font-size: 0.32rem;
    line-height: 0.45rem;
    color: #333;
    margin-top: 0.03rem;
}

.font1 span {
    font-size: 0.24rem;
    line-height: 0.35rem;
    color: #fff;
    display: block;
    text-align: center;
    border-radius: 0.1rem;
    background: #04a5fe;
}

.font2 {
    font-size: 0.3rem;
    line-height: 1.5;
    color: #b1b1b1;
    margin-left: 0.28rem;
}

.list1 {
    clear: both;
    overflow: hidden;
    zoom: 1;margin-top: 0.6rem;
}

.list1 li {
    width: 24%;
    float: left;
    text-align: center;
    margin-bottom: 0.35rem;
}

.ico1 img {
    width: 1rem;
}

.font3 a {
    font-size: 0.3rem;
    line-height: 1rem;
    color: #333;
}

.footer {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.footer ul {
    background: #fff;
    -moz-box-shadow: 0 0 10px 0px #999;
    -webkit-box-shadow: 0 0 10px 0px #999;
    box-shadow: 0 0 10px 0px #999;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
    overflow: hidden;
    zoom: 1; position: relative;
    z-index: 2;
}

.footer li {
    width: 20%;
    float: left;
    text-align: center;
}

.footer li:nth-child(3) {
    margin-left: 20%;
}

.ico2 {
    margin-top: 0.16rem;
}

.ico2 img {
    width: 0.45rem;
}

.font4 {
    margin-bottom: 0.15rem;
}

.font4 a {
    font-size: 0.24rem;
    line-height: 0.4rem;
    color: #333;
}

.active .font4 a {
    color: #d81e06;
}

.font5 {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -0.6rem;
    top: -0.28rem;
    z-index: 3;
}

.font5 a {
    font-size: 0.24rem;
    line-height: 1.5;
    color: #fff;
    width: 1rem;
    height: 1rem;
    background: #d81e06;
    border-radius: 50%;
    display: block;
    margin: 0.1rem auto;
}

.font5 a span {
    padding-top: 0.1rem;
    display: block;
}

.footer::after {
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -0.6rem;
    top: -0.28rem;
    z-index: 1;
    -moz-box-shadow: 0 0 10px 0px #999;
    -webkit-box-shadow: 0 0 10px 0px #999;
    box-shadow: 0 0 10px 0px #999;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.menulist {
    clear: both;
    overflow: hidden;
    zoom: 1;margin-top: 0.4rem;
}

.menulist li {
    width: 33.3333%;
    float: left;
    text-align: center;
    margin-bottom: 0.2rem;
}

.header {
    width: 7.68rem;
    height: 1rem;
    align-items: center;
    justify-content: center;
    display: flex;
    border-bottom: 2px solid #dddddd;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
}

.nav {
    font-size: 0.36rem;
    color: #333;
}

.back {
    position: absolute;
    left: 0.18rem;
}

.back img {
    width: 0.4rem;
    height: 0.4rem;
}

.userinfo {
    margin-top: 2rem;
}

.txt {
    width: 100%;
}

.txt span {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 0.36rem;
    line-height: 0.6rem;
}

span.id {
    font-size: 0.24rem;
}

.menulist_1 {
    clear: both;
    overflow: hidden;
    zoom: 1;margin-top: 0.6rem;
    width: 80%;
    margin: 0 auto;
}

.menulist_1 ul li {
    border-bottom: 1px solid #dddddd;
    display: flex;
    align-items: center;
    line-height: 1.6rem;
}

.menulist_title {
    margin-left: 0.5rem;
}

/*.content{clear: both;overflow: hidden;zoom: 1;margin-top: 0.6rem;width:90%;margin:1rem auto 0;}*/
.content ul li {
    align-items: center;
    line-height: 1.1rem;
}

.content .title {
    margin-left: 0.5rem;
    font-size: 0.24rem;
    width: 2rem;
}

.info select {
    border: 1px solid #dddddd;
    display: block;
    line-height: 0.48rem;
    width: 4.8rem;
    height: 0.8rem;
    background: #fff;
    padding: 0 0.12rem;
    font-size: 0.24rem;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url('../images/arrow.png') no-repeat scroll right center transparent;
}

select::-ms-expand {
    display: none;
}

.info input {
    border: 1px solid #dddddd;
    display: block;
    line-height: 0.48rem;
    width: 4.54rem;
    height: 0.8rem;
    background: #fff;
    padding: 0 0.12rem;
    font-size: 0.24rem;
}

.goodslist {
    width: 100%;
    margin-top: 0.24rem;
}

.goodslist .item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.item div {
    width: 1.2rem;
    text-align: center;
    line-height: 0.6rem;
}

.item span {
    width: 100%;
    font-size: 0.24rem;
}

.item input {
    border: 1px solid #ddd;
    width: 0.8rem;
    height: 0.4rem;
    padding: 0.1rem;
    border-radius: 0.04rem;
    font-size: 0.24rem;
}

.item .addbtn {
    width: 1.2rem;
    height: 0.6rem;
    color: #fff;
    background: #1e9fff;
    border-radius: 0.04rem;
    border: 0px;
    font-size: 0.24rem;
}

.remark {
    margin-top: 0.24rem;
    width: 100%;
    height: 2rem;
    display: block;
}

.remark span {
    font-size: 0.24rem;
    margin-left: 1.25rem;
}

.remark textarea {
    border: 1px solid #ddd;
    border-radius: 0.04rem;
    width: 4.8rem;
    float: right;
    height: 2rem;
}

.bxmoney {
    font-size: 0.24rem;
    clear: both;
    margin-top: 0.36rem;
}

.bxmoney span {
    line-height: 0.36rem;
    margin-left: 0.12rem;
}

.bxmoney input[type="checkbox"] {
    width: 0.36rem;
    height: 0.36rem;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin-right: 0.12rem;
}

.bxmoney input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    border: 1px solid #dddddd
}

.bxmoney input[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: 1px solid #1e9fff;
    color: #1e9fff;
    font-size: 0.36rem;
    font-weight: bold;
}

.tips {
    padding-top: 1rem;
}

.tips span {
    font-size: 0.48rem;
}

.tips .tips_content {
    font-size: 0.36rem;
    display: block;
    margin-top: 0.2rem;
    font-weight: lighter;
}

.submit button {
    margin-top: 0.36rem;
    width: 100%;
    background: #1e9fff;
    height: 1rem;
    border-radius: 2rem;
    color: #fff;
    border: 0px;
    font-size: 0.36rem;
}

.head {
    text-align: center;
    width: 100%;
    margin-top: 0.8rem;
}

.head img {
    border-radius: 2rem;
    width: 1.5rem;
    height: 1.5rem;
}
